#dP_master_wrapper {
  margin-top: 15px;
  margin-bottom: 10px;
  text-align: left;
  text-align: center;
  position: relative;
  border-radius: 5px;
}

header {
  position: relative;
  padding: 15px;
  border-radius: 5px;
}

.dP_content, .dP_sidebar {
    border-radius: 5px;
    padding: 5px;
}

.dP_content {
  min-height: 450px;
}

.dP_mainnavigation {
    border-radius: 5px;
}

.dP_navigation {
    border-radius: 5px;
}

nav#dP_navigation-main {
  position: relative;
  z-index: 800;
  text-align: left;
}

/* Farben der Navigations-Texte */
nav#dP_navigation-main a {
  text-decoration: none;
}

nav#dP_navigation-main a:hover {
  text-decoration: none;
}

nav#dP_navigation-main li.dP_navigation-open > a,
nav#dP_navigation-main li.dP_navigation-active > a {
  font-weight: bold;
}

#dP_HeadContainerWrapper {
  border-radius: 5px;
}

#dP_content_row {
  border-left: 1px dotted #CCCCCC;
  margin-bottom: 10px;
}

#dP_footer_box {
  border-top: 1px  dotted #CCCCCC;    
}

.dP_footer {
    padding: 0.2em;
    margin: 5px 0px;
    border-radius: 5px;
}

.dP_HeadImagesWrapper {
  overflow: hidden;
}

/* device-compatible width */
#dP_sidebar_wrapper {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  header {
    border-radius: 0px;
    padding: 0px;
  }
  
  ul.dP_navigation {
      position: absolute;
      border-radius: 0;
      padding-right: 30px;
      z-index: -1;
  }
  
  
  #dP_HeadContainerWrapper {
    border-radius: 0px;
  }
  
  #dP_content_row {
    border-left: none;
    margin-bottom: 0px;
  }
  
  #dP_sidebar_wrapper {
    margin: 0px;
  }
  
  #dP_master_wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
  }  
  
  #dP_content_row,
  #dP_navigation_row,
  #dP_footer {
      padding-left: 0px;
      padding-right: 0px;
  }
  
  .dP_content, .dP_sidebar, .dP_mainnavigation {
    border-radius: 0px;
  }
}


